﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{11f53b90-133d-4f7f-b035-24c9ec15c8fc}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{fa0984d1-ae27-43df-a132-dfa04f8febed}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{7ee00767-66b8-423b-a5b6-2b7b20502fe5}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx</Extensions>
    </Filter>
    <Filter Include="Header Files\fix">
      <UniqueIdentifier>{bc300e14-742a-4696-b7ae-14aba5aa1698}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\fix">
      <UniqueIdentifier>{25750fb3-2e86-4ebb-9fdb-5e6d5a6c72a5}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\..\src\esys\os\freertos\test\esysos_freertos_t_prec.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\testcasectrl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\emptytest.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\fix\system_fix.cpp">
      <Filter>Source Files\fix</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\semaphoreplat01_freertos.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\taskplat01_freertos.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\taskplat02_freertos.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\systemplat01_freertos.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\os\freertos\test\task01_freertos.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\..\include\esys\os\freertos\test\esysos_freertos_t_prec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\freertos\test\version.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\os\freertos\test\fix\system.h">
      <Filter>Header Files\fix</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="..\..\res\esysos_freertos_t.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
</Project>
